<?xml version="1.0"?>
<gconf>
        <entry name="browse_with_caret" mtime="1088700563" schema="/schemas/apps/epiphany/web/browse_with_caret"/>
        <entry name="javascript_enabled" mtime="1088700563" schema="/schemas/apps/epiphany/web/javascript_enabled"/>
        <entry name="java_enabled" mtime="1088700563" schema="/schemas/apps/epiphany/web/java_enabled"/>
        <entry name="allow_popups" mtime="1088700563" schema="/schemas/apps/epiphany/web/allow_popups"/>
        <entry name="cookie_accept" mtime="1088700563" schema="/schemas/apps/epiphany/web/cookie_accept"/>
        <entry name="autodetect_encoding" mtime="1088700563" schema="/schemas/apps/epiphany/web/autodetect_encoding"/>
        <entry name="language" mtime="1088700562" schema="/schemas/apps/epiphany/web/language"/>
        <entry name="cache_size" mtime="1088700562" schema="/schemas/apps/epiphany/web/cache_size"/>
        <entry name="default_font_type" mtime="1088700562" schema="/schemas/apps/epiphany/web/default_font_type"/>
        <entry name="default_encoding" mtime="1088700562" schema="/schemas/apps/epiphany/web/default_encoding"/>
        <entry name="use_own_fonts" mtime="1088700561" schema="/schemas/apps/epiphany/web/use_own_fonts"/>
        <entry name="use_own_colors" mtime="1088700561" schema="/schemas/apps/epiphany/web/use_own_colors"/>
</gconf>
